<!-- **GBL** >MONTH_CALENDAR> -->
{if !empty($chronology_navigation_bars) }
{foreach from=$chronology_navigation_bars item=bar}
<div class="calendarBar">
  {if isset($bar.previous)}
    <span class="calItemP"><a href="{$bar.previous.URL}">&laquo;  {$bar.previous.LABEL}</a></span>
  {/if}

  {if isset($bar.next)}
    <span class="calItemN" ><a href="{$bar.next.URL}">{$bar.next.LABEL} &raquo;</a></span>
  {/if}

  {if empty($bar.items)}
    &nbsp;
  {else}
    {foreach from=$bar.items item=item}
    <span class="calItem{if !isset($item.URL)}Empty{/if}" {if isset($item.NB_IMAGES)}title="{$pwg->l10n_dec('%d image', '%d images', $item.NB_IMAGES)}"{/if}>
    {if isset($item.URL)}
      <a href="{$item.URL}">{$item.LABEL}</a>
    {else}
      {$item.LABEL}
    {/if}
    </span>
    {/foreach}

  {/if}
  </div>
{/foreach}
{/if}

{if !empty($chronology_calendar.calendar_bars) }
{foreach from=$chronology_calendar.calendar_bars item=bar}
<div class="calendarCalBar">
  <span class="calCalHead"><a href="{$bar.U_HEAD}">{$bar.HEAD_LABEL}</a>
  <span class="calCalNbImg">[{$bar.NB_IMAGES}]</span>
  </span><br/>
  {foreach from=$bar.items item=item}
    <span class="calCal{if !isset($item.URL)}Empty{/if}">
    {if isset($item.URL)}
      <a href="{$item.URL}">{$item.LABEL}</a>
    {else}
      {$item.LABEL}
    {/if}
    {if isset($item.NB_IMAGES)}<span class="calCalNbImg">[{$item.NB_IMAGES}]</span>{/if}
    </span>
  {/foreach}
</div>
{/foreach}
{/if}

{if isset($chronology_calendar.month_view) }
<div>
  <table class="calMonth">
  <thead>
  <tr>
  {foreach from=$chronology_calendar.month_view.wday_labels item=wday}
    <td class="calDayHead">{$wday}</td>
  {/foreach}
  </tr>
  </thead>
  {html_head} {*add the style to html head for strict standard compliance*}
  <style type="text/css">
  TABLE.calMonth TBODY TD, TABLE.calMonth TBODY TD DIV.calImg {ldelim}
    width:{$chronology_calendar.month_view.CELL_WIDTH}px;height:{$chronology_calendar.month_view.CELL_HEIGHT}px;
  }
  </style>
  {/html_head}
  {foreach from=$chronology_calendar.month_view.weeks item=week}
  <tr>
    {foreach from=$week item=day}
    {if !empty($day)}
      {if isset($day.IMAGE)}
        <td class="calDayCellFull">
          <div class="calBackDate">{$day.DAY}</div><div class="calForeDate">{$day.DAY}</div>
          <div class="calImg">
            <a href="{$day.U_IMG_LINK}">
                <img style="{$day.IMAGE_STYLE}" src="{$day.IMAGE}" alt="{$day.IMAGE_ALT}" title="{$pwg->l10n_dec('%d image','%d images', $day.NB_ELEMENTS)}" />
            </a>
          </div>
      {else}
        <td class="calDayCellEmpty">{$day.DAY}
      {/if}
    {else}
      <td class="calDayCellBlank">
    {/if}
    </td>
    {/foreach} {*day in week*}
  </tr>
  {/foreach}  {*week in month*}
  </table>
</div>
{/if}



<!-- **GBL** <MONTH_CALENDAR< -->
